/* DSDCALEditMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogEditMasterPage" = "Upravit vzorovou stránku";
"DSDCALPageDialogInner" = "Vnitřní:";
"DSDCALPageDialogOuter" = "Vnější:";
"DSDCALPageDialogLeft" = "Vlevo:";
"DSDCALPageDialogRight" = "Vpravo:";